@font-face{font-family:'frESLk';src:url('frESLk.woff') format('woff');}
.hua-news{font-family:'frESLk';}
.hua-query{display:inline-block;font:normal normal normal 14px/1 frESLk;text-rendering:auto;}
.hua-jump:before{content:'\\e831';}
@font-face{font-family:'frESLk';src:url('frESLk.woff') format('woff');}
.hua-query{font-family:'frESLk';}
.hua-paint:before{content:'\\f44e';}